.paragraph--type--inline-dialog {
  background-color: color-mix(in srgb, var(--bg-secondary) 30%, transparent);
  padding: 20px 24px;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  gap: 32px;
  margin: 24px 0;
  
  @container (min-width: 768px) {
    flex-direction: row;
    align-items: center;
  }

  & .text-format-basic-html {
    flex: 1 1 auto;
  }

  & .field--name-field-links {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 20px 0;

    & .field__item > * {
      width: 100%;
    }

    @container (min-width: 768px) {
      flex-direction: row;
      flex-wrap: wrap;

      & .field__item > * {
        width: unset;
        white-space: nowrap;
      }
    }
  }
}
